package com.xjrsoft.module.textbook.dto;

import com.xjrsoft.common.page.PageInput;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springframework.format.annotation.DateTimeFormat;

import java.time.LocalTime;
import java.time.LocalDateTime;
import java.math.BigDecimal;
import java.util.Date;


/**
* @title: 教材教辅征订项变更历史分页查询入参
* @Author phoenix
* @Date: 2024-06-20
* @Version 1.0
*/
@Data
@EqualsAndHashCode(callSuper = false)
public class WfTextbookSubscriptionItemHistoryPageDto extends PageInput {
    /**
     * 教材教辅征订项编号
     */
    @ApiModelProperty("教材教辅征订项编号")
    private Long wfTextbookSubscriptionItemId;
    /**
     * 教材教辅征订编号
     */
    @ApiModelProperty("教材教辅征订编号")
    private Long wfTextbookSubscriptionId;
}
